Subject: [News] I see it

From: Alexey V. Ivanov <[email-masked]>
Date: Fri, 15 Apr 94 00:19:00 GMT

� ���������� ���� - � ���� -
    ����� ������ ������� ������ ������.

    � �������� ������ ������� - � ���� -
    ���� ������ ����� ���������� �����.

    �����, � ����, � ����� ����� �������.

    In the twilight window - I see it -
    The apple-tree's branches are covered with snow of blossoms.

    In the icy deep of the window - I see it -
    Your ice-covered sillouette is under the violet shade.

    The branches, and your arms, and your shoulders are twined
                                                  round by flowers.

                                          ---------
                                            ���